-- 基础信息
base_info = {
	group_id = 133101249
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 249001, monster_id = 26040101, pos = { x = 1282.792, y = 278.973, z = 1566.690 }, rot = { x = 0.000, y = 209.730, z = 0.000 }, level = 19, drop_tag = "岩龙蜥", area_id = 6 },
	{ config_id = 249002, monster_id = 26030101, pos = { x = 1273.066, y = 279.530, z = 1564.272 }, rot = { x = 0.000, y = 99.490, z = 0.000 }, level = 19, drop_tag = "幼岩龙蜥", area_id = 6 },
	{ config_id = 249003, monster_id = 26030101, pos = { x = 1285.948, y = 277.731, z = 1577.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "幼岩龙蜥", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 249001, 249002, 249003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
